@media only screen and (min-width: 1200px) and (max-width: 1300px){
    .logo-icon {
        width: 80px;
    }
    .logo-area{
        gap: 8px;
    }
    .logo-text h2{
        font-size: 28px;
    }
    .logo-text h3 {
        font-size: 18px;
    }
    .main-menu .main-menu__list>li+li, .stricky-header .main-menu__list>li+li{
        margin-left: 20px;
    }
    .main-header__btn-box .thm-btn{
        padding: 13px 15px;
    }
    .main-header__one--three .main-menu__wrapper-inner{
        padding: 0px 15px 0px;
    }
    .about-three, .testimonials-three, .contact-one--two{
        margin: 0px 25px 0px;
    }
    .testimonials-three__nav{
        bottom: -70px;
    }
    .testimonials-three__img{
        margin-right: 0;
    }
    .about-three-inner, .testimonials-three2{
        margin: 0;
    }
    .google-map-one{
        margin: 0 50px;
    }
}

@media (min-width: 1200px){
    .head-contact{
        display: none;
    }
}

@media (min-width: 1199px){
    .main-header__one--three .main-menu__wrapper-inner {
        padding: 15px 25px;
    }
}

@media (max-width: 1199px){
    .main-menu .main-menu__list>li>a, .stricky-header .main-menu__list>li>a{
        font-size: 17px;
    }
    .main-menu .main-menu__list>li+li, .stricky-header .main-menu__list>li+li{
        margin-left: 19px;
        padding-left: 19px;
    }
    .main-header__btn-box .thm-btn {
        padding: 14px 15px;
    }
    .main-slider-one--three .main-slider-one__single{
        padding: 60px 0;
    }
    .main-slider-one--three__shape1{
        top: 25px;
    }
    .services-two__single{
        height: 250px;
    }
    .work-process-one__single .shape4, .work-process-one__single .shape6{
        transform: rotate(40deg);
    }
    .work-process-one__single .shape5{
        transform: rotate(-40deg);   
    }
    .help-people-one__content{
        max-width: 470px;
    }
    .help-people-one .sec-title__title{
        font-size: 38px;
        line-height: 46px;
    }
    .faq-one-accrodion .accrodion{
        padding: 0px 20px 0px;
    }
    .site-footer__top{
        padding: 25px;
    }
    .site-footer__top-contact-info-single-inner .content-box h3{
        font-size: 17px;
    }
    .funfact-one__box li:nth-child(2) {
        padding-left: 30px;
    }
    .funfact-one__box li:nth-child(3) {
        padding-left: 50px;
    }
    .funfact-one__box li:nth-child(4) {
        padding-left: 50px;
    }
    .funfact-one__box li:nth-child(1):before {
       right: -5px;
    }
    .funfact-one__box li:nth-child(2):before {
        right: -15px;
    }
    .about-one-left{
        width: 450px;
        margin: 0 30px 25px 0;
    }
    .event-one__single-content-bottom .author-box{
        padding-left: 30px;
    }
    .event-one__single-content h3{
        font-size: 22px;
    }
    .contact-page-info__single{
        display: block;
        text-align: center;
    }
    .contact-page-info__single .content-box{
        margin-left: 0;
    }
    .contact-page-info__single .icon-box{
        margin: 0 auto 5px;
    }
    .contact-page-form__inner{
        padding: 30px;
    }


    .main-header__one--three .main-menu__wrapper-inner{
        padding: 6px 20px;
    }
    .main-slider-one .container {
        padding-left: 40px;
    }
    .main-slider-one__sub-title p{
        font-size: 18px;
    }
    .main-slider-one__title h2{
        font-size: 40px;
    }
    .main-slider-one--three .main-slider-one__title {
        margin-bottom: 15px;
    }
    .main-slider-one__text{
        margin-bottom: 20px;
    }
    .funfact-one__single-inner h2{
        font-size: 36px;
    }
    .funfact-one__single-inner p{
        font-size: 16px;
    }
    .sec-title__title{
        font-size: 40px;
    }
    .services-one--three .services-one__single{
        padding: 25px 20px 20px;
    }
    .about-three, .testimonials-three, .contact-one--two{
        margin: 0 25px;
    }
    .about-three__content {
        margin: 0px;
    }
    .about-three__experiences{
        padding: 15px 10px;
    }
    .about-three__experiences-inner p{
        font-size: 14px;
    }
    .about-three__experiences-inner h2{
        font-size: 40px;
    }
    .about-three__experiences-inner .odometer.odometer-auto-theme, 
    .about-three__experiences-inner .odometer.odometer-theme-default{
        line-height: 34px;
    }
    .testimonials-three__nav {
        bottom: -50px;
    }
    .contact-one--two__round-text{
        display: none;
    }
    .contact-one--two{
        padding: 70px 0 60px;
    }
    .about-three-left{
        width: 440px;
        margin: 0 35px 30px 0;
    }
    .site-footer{
        padding-top: 80px;
    }
    .site-footer__middle{
        margin-top: 70px;
        margin-bottom: 50px;
    }
    .google-map-one {
        margin: 0px;
    }
    .google-map-one__map{
        border-radius: 0;
    }   
}

@media (max-width: 991px){
    .main-header__btn-box .thm-btn{
        padding: 12px 15px;
    }
    .main-header__one-bottom{
        padding: 2px 0;
    }
    .middle-header-center{
        display: none;
    }
    .logo-icon {
        width: 90px;
    }
    .logo-text h2{
        font-size: 30px;
    }
    .logo-text h3{
        font-size: 17px;
    }
    .logo-text h4 {
        font-size: 15px;
    }
    .logo-area{
        gap: 12px;
    }
    .middle-header-right ul li{
        font-size: 16px;
    }
    .middle-header-right ul li i{
        width: 26px;
        height: 26px;
        line-height: 26px;
        font-size: 12px;
        margin-left: 6px;
    }
    .mobile-nav__content .logo-box{
        background: #fff;
        display: inline-flex;
        padding: 10px;
        border-radius: 15px;
    }
    .main-slider-one__title h2{
        font-size: 34px;
    }
    .main-slider-one--three .main-slider-one__single{
        padding: 50px 0;
    }
    .main-slider-one--three .main-slider-one__bg::before{
        background: linear-gradient(100deg, #1e2132eb, #141921db, #00000042, transparent);
    }
    .main-slider-one--three__nav{
        right: 20px;
    }
    .space {
        padding: 70px 0;
    }
    .about-one__img, .about-one-left {
        max-width: 450px;
        margin: 0 auto 35px;
        float: none;
    }
    .about-one__img1{
        margin-right: 20px;
        margin-top: 75px;
    }
    .about-one__img-content-inner h2{
        font-size: 20px;
        line-height: 30px;
    }
    .about-one__content{
        text-align: center;
    }
    .about-one__single-tab-text1, 
    .about-one__single-tab-text2-single-inner .text-box{
        text-align: left;
    }
    .about-one__content-bottom{
        display: inline-flex;
    }
    .about-one__single-tab-text2{
        padding: 15px 20px;
    }
    .about-one__single-tab-text1{
        padding-left: 35px;
    }
    .about-one__img-content-inner{
        padding: 15px 20px 20px;
    }
    .about-one__img-content{
        max-width: 300px;
        bottom: 10px;
    }
    .services-two__single-top .icon-box{
        width: 55px;
        height: 55px;
        font-size: 26px;
    }
    .services-two__single-top .title-box h2{
        font-size: 18px;
        line-height: 26px;
    }
    .services-two__single-top{
        margin-bottom: 12px;
    }
    .services-two__single {
        height: 260px;
    }
    .thm-dot-style2.owl-theme .owl-dots .owl-dot span::before{
        top: -6px;
        left: -6px;
        bottom: -6px;
        right: -6px;
    }
    .thm-dot-style2.owl-theme .owl-dots .owl-dot span{
        width: 10px;
        height: 10px;
        margin: 0px 6px;
    }
    .work-process-one__single.style2{
        display: flex;
        flex-direction: column-reverse;
    }
    .work-process-one__single.style2{
        margin: 0;
    }
    .work-process-one__single.style2 .work-process-one__single-count-text{
        margin: 0 auto 22px;
    }
    .work-process-one__single-icon{
        width: 177px;
        height: 181px;
    }
    .work-process-one__single-icon-inner span::before{
        font-size: 40px;
    }
    .work-process-one__single-icon-inner span{
        left: -8px;
    }
    .help-people-one__content {
        max-width: 100%;
        padding-top: 390px;
    }
    .help-people-one__inner{
        text-align: center;
    }
    .help-people-one .sec-title__tagline{
        justify-content: center;
    }
    .help-people-one__img1{
        width: 100%;
        height: 400px;
    }
    .help-people-one__video-icon{
        width: 80px;
        height: 80px;
        line-height: 80px;
    }
    .help-people-one__video .ripple, .help-people-one__video-icon .ripple:before,
    .help-people-one__video-icon .ripple:after{
        width: 80px;
        height: 80px;
    }
    .help-people-one__content-text1{
        margin-bottom: 25px;
    }
    .sec-title__title{
        font-size: 38px;
        line-height: 42px;
    }
    .testimonial-one__content .sec-title{
        padding-bottom: 30px;
    }
    .testimonial-one__carousel{
        margin-top: 25px;
    }
    .testimonial-one__single .rating-box{
        margin-bottom: 8px;
    }
    .testimonial-one__single .author-info{
        margin-top: 15px;
    }
    .testimonial-one__single .author-info .text-box h2{
        font-size: 20px;
    }
    .testimonial-one__single .author-info .img-box{
        width: 50px;
        height: 50px;
    }
    .testimonial-one__single-quote span::before{
        font-size: 42px;
        line-height: 42px;
    }
    .testimonial-one__img{
        padding-right: 20px;
    }
    .testimonial-one__img-inner .ratting-box{
        width: 75px;
        height: 65px;
    }
    .faq-one__content .sec-title{
        text-align: center;
    }
    .faq-one__content .sec-title__tagline{
        justify-content: center;
    }
    .sec-title__tagline .left-line, .sec-title__tagline .right-line{
        width: 45px;
    }
    .faq-one-accrodion .accrodion-title{
        padding: 16px 0;
    }
    .faq-one-accrodion .accrodion-content{
        padding-top: 17px;
    }
    .faq-one__content-faq .faq-one-accrodion .accrodion+.accrodion {
        margin-top: 20px;
    }
    .faq-one__img{
        margin-top: 60px;
    }
    .faq-one{
        padding-bottom: 70px;
    }
    .faq-one__img2{
        left: -35px;
    }
    .marquee{
        padding: 16px 0 18px;
    }
    .marquee span{
        font-size: 30px;
        margin: 0 12px;
    }
    .site-footer__top-contact-info-single-inner .icon-box::before{
        top: -5px;
        left: -5px;
        bottom: -5px;
        right: -5px;
    }
    .site-footer__top-contact-info-single-inner .icon-box{
        width: 40px;
        height: 40px;
    }
    .site-footer__top-contact-info-single-inner .icon-box span{
        font-size: 20px;
    }
    .site-footer__top-contact-info-single-inner .content-box{
        margin-left: 15px;
    }
    .site-footer__top-contact-info-single-inner .content-box h3{
        font-size: 15px;
    }
    .site-footer__top ul li.line2{
        padding: 0;
    }
    .site-footer__top {
        padding: 16px 18px;
    }
    .site-footer__middle{
        margin-bottom: 30px;
    }
    .page-header__inner h2{
        font-size: 38px;
        margin-bottom: 10px;
    }
    .page-header{
        padding: 50px 0px;
    }
    .funfact-one__box li, .funfact-one__box li:nth-child(2),
    .funfact-one__box li:nth-child(3), .funfact-one__box li:nth-child(4){
        padding-left: calc(var(--bs-gutter-x) / 2);
        padding-right: calc(var(--bs-gutter-x) / 2);
    }
    .funfact-one__single-inner h2{
        font-size: 38px;
        line-height: 48px;
    }
    .funfact-one__box li+li {
        margin-top: 30px;
    }
    .funfact-one__single-inner h2 .plus{
        font-size: 20px;
    }
    .blog-details__content .blog-one__single-content h2{
        font-size: 26px;
        line-height: 32px;
        margin-bottom: 10px;
    }
    .blog-details__content .blog-one__single-content h3{
        font-size: 23px;
    }
    .sidebar__single .title-box h2{
        font-size: 28px;
    }
    .sidebar__single{
        padding: 15px;
    }
    .sidebar__categories-list li a{
        border-radius: 20px;
        padding: 10px 16px;
    }
    .appointment-call-section span{
        font-size: 26px;
        width: 65px;
        height: 65px;
        line-height: 65px;
        margin-bottom: 10px;
    }
    .appointment-call-section h2{
        font-size: 27px;
    }
    .appointment-call-section p{
        font-size: 16px;
    }
    .appointment-call-section{
        padding: 20px;
    }
    .thm-btn{
        font-size: 17px;
        padding: 14px 20px;
    }
    .cause-two{
        padding: 60px 0;
    }
    .event-one__single{
        padding: 25px;
    }
    .event-one__single-content h3 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .event-one__single-content .meta-info{
        margin-bottom: 8px;
    }
    .event-one__single-content-bottom .author-box::before{
        display: none;
    }
    .event-one__single-content-bottom .author-box .img-box{
        width: 45px;
        height: 45px;
    }
    .event-one__single-content-bottom .btn-box a{
        font-size: 17px;
        line-height: 20px;
    }
    .gallery-one__list{
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
    .video-gallery {
        padding: 60px 0;
    }
    .contact-page-info{
        padding: 70px 0px 35px;
    }
    .contact-page-info__single{
        border-radius: 20px;
    }
    .contact-page-info__single .content-box h3{
        font-size: 22px;
        line-height: 32px;
    }
    .contact-page-form__inner {
        padding: 25px;
    }
    .contact-page-form__inner .title-box h2{
        font-size: 39px;
    }
    .contact-page__input-box input[type="text"],
    .contact-page__input-box input[type="email"],
    .contact-page__input-box input[type="number"]{
        height: 52px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .contact-page__input-box textarea{
        padding: 16px 20px 20px;
        height: 120px;
    }


    .main-header__one-top-right{
        padding-left: 10px;
    }
    .main-header__one-top-left-text .text-box p{
        font-size: 16px;
    }
    .main-header__social-links-style1-list{
        padding-left: 10px;
        margin-left: 10px;
    }
    .main-header__social-links-style1 .title-box h4,
    .main-header__one--three .main-header__social-links-style1-list::before{
        display: none;
    }
    .about-three__img, .about-three-left{
        width: 450px;
        margin: 0 auto 30px;
        float: none;
    }
    .about-three__content{
        text-align: center;
    }
    .about-three__content-text2-single-bottom .text-box p,
    .about-three__content-text2-single-top .title-box h3{
        text-align: left;
    }
    .about-three__content-text2{
        column-count: 2;
    }
    .blog-margin2{
        margin-top: 20px;
    }
    .footer-widget__column{
        margin-bottom: 30px;
    }
    .programs-section .gallery-one__list{
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 767px){
    .logo-icon {
        width: 80px;
    }
    .logo-text h2 {
        font-size: 26px;
    }
    .logo-text h3 {
        font-size: 16px;
    }
    .logo-text h4 {
        font-size: 12px;
    }
    .middle-header-right{
        display: none;
    }
    .main-header__one-bottom-left{
        justify-content: center;
    }
    .main-header__btn-box .thm-btn {
        padding: 10px 13px;
    }
    .main-slider-one--three .main-slider-one__single{
        height: 320px;
        padding: 40px 0;
    }
    .main-slider-one__sub-title p {
        font-size: 16px;
    }
    .main-slider-one__sub-title{
        margin-bottom: 0;
    }
    .main-slider-one__title h2 {
        font-size: 30px;
    }
    .main-slider-one__content{
        width: 380px;
    }
    .main-slider-one__text p{
        font-size: 16px;
    }
    .main-slider-one--three .main-slider-one__title{
        margin-bottom: 10px;
    }
    .main-slider-one__text{
        margin-bottom: 15px;
    }
    .main-slider-one--three__control{
        font-size: 16px;
        width: 45px;
        height: 45px;
        line-height: 45px;
    }
    .about-one__img1{
        margin-top: 55px;
    }
    .about-one__single-tab-text2 ul li::before{
        display: none;
    }
    .services-two__single {
        height: 230px;
    }
    .sec-title__title {
        font-size: 32px;
        line-height: 44px;
    }
    .work-process-one{
        padding: 70px 0 20px;
    }
    .testimonial-one__content{
        margin-left: 0;
    }
    .faq-one__img2 {
        left: -15px;
    }
    .site-footer__top{
        border-radius: 30px;
    }
    .site-footer__top ul li.line2{
        padding-right: calc(var(--bs-gutter-x) / 2);
        padding-left: calc(var(--bs-gutter-x) / 2);
    }
    .site-footer__top .row{
        gap: 15px 0;
    }
    .site-footer__top-contact-info-single-inner .content-box h3{
        font-size: 16px;
    }
    .site-footer__top-contact-info-single-inner .content-box p {
        font-size: 15px;
    }
    .site-footer__bottom-text{
        font-size: 16px;
    }
    .google-map-one{
        height: 220px;
    }



    .funfact-one__box li:nth-child(2){
        margin-top: 0;
    }
    .about-three__experiences-inner h2 {
        font-size: 30px;
    }
    .about-three__content-text2-single-top .title-box h3{
        font-size: 18px;
        line-height: 26px;
    }
    .gallery-one__list{
        gap: 20px;
    }
    .chat-icon button{
        font-size: 17px;
        padding: 8px 15px;
    }

}

@media (max-width: 575px){
    .thm-btn{
        font-size: 16px;
        padding: 10px 15px;
    }
    .main-slider-one__content{
        width: 280px;
    }
    .main-slider-one__title h2 {
        font-size: 20px;
    }
    .main-slider-one__text p {
        font-size: 14px;
        line-height: 22px;
    }
    .main-slider-one__sub-title p {
        font-size: 12px;
    }
    .main-slider-one__sub-title .line {
        width: 30px;
    }
    .main-slider-one__content .thm-btn{
        font-size: 15px;
        padding: 9px 12px;
    }
    .main-slider-one--three__control{
        font-size: 14px;
        width: 35px;
        height: 35px;
        line-height: 35px;
    }
    .main-slider-one--three__nav {
        right: 10px;
    }
    .main-slider-one--three .main-slider-one__single{
        height: 260px;
        padding: 25px 0;
    }
    .space{
        padding: 55px 0;
    }
    .about-one__img-content-inner h2{
        font-size: 16px;
        line-height: 25px;
    }
    .about-one__img-content-inner {
        padding: 10px 15px 15px;
    }
    .about-one__img-content-inner .btn-box{
        margin-top: 8px;
    }
    .about-one__img1{
        margin-top: 35px;
    }
    .about-one__img-content{
        bottom: 0;
    }
    .about-one__content h2{
        font-size: 34px;
    }
    .about-one__content h3{
        font-size: 16px;
    }
    .about-one__tab .tabs-button-box .tab-btn-item h3{
        font-size: 16px;
    }
    .about-one__single-tab-text2-single-inner .text-box h3{
        font-size: 17px;
    }
    .about-one__content-bottom{
        flex-direction: column-reverse;
    }
    .about-one__content-bottom .contact-info .icon-box{
        width: 45px;
        height: 45px;
    }
    .about-one__content-bottom .contact-info .icon-box span::before{
        font-size: 18px;
    }
    .about-one__content-bottom .contact-info .content-box h4{
        font-size: 17px;
    }
    .about-one__content-bottom .contact-info{
        margin-left: 0;
        text-align: left;
        align-items: start;
    }
    .about-one__content-bottom .contact-info .content-box p{
        line-height: 20px;
    }
    .about-one__content-bottom .btn-box{
        margin-top: 10px;
    }
    .about-one__content-bottom .contact-info .content-box{
        margin-left: 10px;
    }
    .sec-title__tagline .text h4{
        font-size: 15px;
    }
    .sec-title__title {
        font-size: 28px;
        line-height: 34px;
    }
    .thm-dot-style2.owl-theme .owl-nav.disabled+.owl-dots{
        display: none;
    }
    .services-two__single{
        height: 290px;
    }
    .work-process-one__single-count-text{
        width: 50px;
        height: 50px;
        border-top: 3px solid var(--donatix-base);
        margin: 0 auto 12px;
    }
    .work-process-one__single h2{
        margin-bottom: 5px;
        font-size: 20px; 
    }
    .work-process-one__single h2 {
        margin-bottom: 3px;
        font-size: 18px;
    }
    .work-process-one__single-icon{
        width: 137px;
        height: 141px;
    }
    .work-process-one__single-icon-inner span::before {
        font-size: 32px;
    }
    .work-process-one__single-icon-inner span {
        left: -3px;
    }
    .work-process-one {
        padding: 55px 0 20px;
    }
    .help-people-one__img1 {
        width: 100%;
        height: 270px;
    }
    .help-people-one__video-icon {
        width: 65px;
        height: 65px;
        line-height: 65px;
    }
    .help-people-one__video .ripple, .help-people-one__video-icon .ripple:before,
    .help-people-one__video-icon .ripple:after{
        width: 65px;
        height: 65px;
    }
    .help-people-one__content{
        padding-top: 265px;
    }
    .help-people-one .sec-title__title {
        font-size: 26px;
        line-height: 36px;
    }
    .faq-one__content{
        margin-right: 0;
    }
    .faq-one-accrodion .accrodion-title h4{
        font-size: 17px;
        line-height: 24px;
    }
    .faq-one-accrodion .accrodion-content {
        padding-top: 12px;
    }
    .faq-one-accrodion .accrodion-title {
        padding: 12px 0;
    }
    .faq-one__content-faq .faq-one-accrodion .accrodion+.accrodion {
        margin-top: 15px;
    }
    .faq-one__img2{
        position: relative;
        left: 0;
        top: 0;
    }
    .faq-one__img1{
        display: none;
    }
    .faq-one__img {
        margin-top: 40px;
    }
    .faq-one {
        padding-bottom: 55px;
    }
    .marquee span{
        font-size: 22px;
    }
    .marquee {
        padding: 14px 0px 11px;
        margin-bottom: 50px;
    }
    .site-footer__middle {
        margin-bottom: 15px;
        margin-top: 40px;
    }
    .footer-widget__link li{
        display: block;
    }
    .page-header__inner h2{
        font-size: 30px;
        margin-bottom: 5px;
    }
    .page-header__inner .thm-breadcrumb li{
        font-size: 16px;
    }
    .page-header {
        padding: 35px 0px;
    }
    .about-one__img, .about-one-left{
        max-width: 280px;
    }
    .funfact-one__single-inner h2 {
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 0px;
    }
    .funfact-one__single-inner p{
        font-size: 16px;
    }
    .blog-details__content .blog-one__single-content h2{
        font-size: 22px;
        line-height: 28px;
    }
    .service-details img, .blog-one__single-img img{
        width: 100%;
    }
    .blog-details__content .blog-one__single-content h3 {
        font-size: 20px;
    }
    .blog-line{
        margin-top: 20px;
        padding-top: 20px;
    }
    .sidebar{
        margin-top: 40px;
    }
    .cause-two, .event-one-2, .video-gallery {
        padding: 45px 0;
    }
    .cause-one__single-content h2{
        font-size: 20px;
        margin-bottom: 5px;
    }
    .cause-one__single-content .btn-box .thm-btn{
        padding: 10px 12px;
    }
    .testimonials-three2{
        padding: 50px 0;
    }
    .testimonials-three2 .testimonials-three__single{
        padding: 25px 20px;
    }
    .testimonials-three__single .quote span{
        font-size: 34px;
    }
    .testimonials-three__single .author-info h2{
        font-size: 20px;
    }
    .event-one__single-content h3{
        font-size: 18px;
        line-height: 24px;
    }
    .event-one__single-content-bottom .author-box{
        padding-right: 0;
        margin-right: 0;
    }
    .gallery-one__list {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
    .video-gallery video{
        height: 300px;
    }
    .contact-page-info {
        padding: 60px 0px 30px;
    }
    .contact-page-info__single .icon-box{
        width: 50px;
        height: 50px;
    }
    .contact-page-info__single .icon-box span::before{
        font-size: 22px;
    }
    .contact-page-info__single .content-box h3{
        font-size: 20px;
        line-height: 24px;
        margin-top: 12px;
    }
    .contact-page-form__inner{
        padding: 22px;
        border-radius: 30px;
        text-align: center;
        margin-top: -160px;
    }
    .contact-page-form__inner .title-box h2 {
        font-size: 28px;
        line-height: 36px;
    }
    .contact-page__input-box input[type="text"],
    .contact-page__input-box input[type="email"],
    .contact-page__input-box input[type="number"]{
        height: 46px;
    }
    .contact-page__input-box textarea{
        height: 100px;
        border-radius: 20px;
    }
    .contact-page-bottom {
        padding-bottom: 60px;
    }
    #scroll-button{
        width: 50px;
        height: 50px;
        right: 20px;
    }
    #scroll-button::after{
        font-size: 18px;
        line-height: 50px;
    }



    .funfact-one__box li+li {
        margin-top: 20px;
    }
    .main-header__one-top-left-text .text-box p{
        font-size: 13px;
        line-height: 20px;
    }
    .logo-text h2 {
        font-size: 17px;
    }
    .logo-icon {
        width: 50px;
    }
    .logo-area {
        gap: 8px;
    }
    .logo-text h3 {
        font-size: 11px;
    }
    .main-menu .mobile-nav__toggler{
        font-size: 20px;
    }
    .main-slider-one .container{
        padding-left: 20px;
    }
    .main-slider-one--three__video-icon,
    .main-slider-one--three__video .ripple, 
    .main-slider-one--three__video-icon .ripple:before, 
    .main-slider-one--three__video-icon .ripple:after{
        width: 45px;
        height: 45px;
    }
    .scroll-to-top{
        left: -50px;
    }
    .sec-title{
        padding-bottom: 30px;
    }
    .services-one__single h2{
        font-size: 17px;
        line-height: 24px;
    }
    body{
        font-size: 16px;
        line-height: 26px;
    }
    .services-one--three .services-one__single{
        padding: 20px 15px 15px;
    }
    .services-one__single .btn-box a{
        font-size: 17px;
    }
    .services-arrow{
        width: 38px;
        height: 38px;
        font-size: 15px;
    }
    .services-one__single-icon{
        width: 65px;
        height: 65px;
        line-height: 75px;
    }
    .services-one__single-icon span{
        font-size: 32px;
    }
    .abt-img-none{
        display: none;
    }
    .about-three__img, .about-three-left{
        width: 270px;
    }
    .about-three, .testimonials-three, .contact-one--two{
        margin: 0;
        border-radius: 0;
    }
    .about-three__experiences{
        text-align: center;
    }
    .about-three__content .sec-title__title{
        font-size: 28px;
        line-height: 38px;
        margin-bottom: 2px;
    }
    .about-three__content h3 {
        font-size: 17px;
    }
    .about-three__content-text2 {
        column-count: 1;
    }
    .testimonials-three__content{
        margin-top: 45px;
    }
    .contact-one--two {
        padding: 50px 0;
    }
    .contact-one--two .contact-one__form-box .input-box input[type="text"], 
    .contact-one--two .contact-one__form-box .input-box input[type="email"], 
    .contact-one--two .contact-one__form-box .input-box input[type="tel"], 
    .contact-one--two .contact-one__form-box .input-box textarea{
        height: 48px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .event-one__top{
        display: block;
        text-align: center;
    }
    .event-one__top .sec-title__tagline{
        justify-content: center;
    }
    .event-one__single-content-bottom .author-box .img-box img{
        width: 40px;
    }
    .event-one__single-content-bottom{
        display: block;
        margin-top: 15px;
        padding-top: 15px;
    }
    .event-one__single-content-bottom .author-box{
        padding-left: 0px;
    }
    .event-one__single-content-bottom .btn-box a{
        font-size: 16px;
    }
    .event-one__single-content-bottom .btn-box{
        margin-bottom: 15px;
    }
    .event-one__single-content-bottom .author-box .text-box{
        margin-left: 10px;
    }
    .site-footer {
        padding-top: 60px;
    }
    .site-footer__top-contact-info-single-inner .icon-box span::before{
        font-size: 20px;
    }
    .site-footer__top-contact-info-single-inner .content-box h3{
        line-height: 24px;
    }
    .footer-widget__title{
        font-size: 22px;
        line-height: 26px;
    }
    .site-footer__bottom-text {
        font-size: 15px;
    }
    .site-footer__bottom-inner{
        padding: 15px 0;
    }
    .footer-widget__logo a img{
        width: 90px;
    }
    .mobile-nav__content .logo-box img{
        width: 100px;
    }
    .mobile-nav__content{
        width: 300px;
    }
    .funfact-one__box li:nth-child(2){
        margin-top: 20px;
    }
    .sidebar__single .title-box h2 {
        font-size: 24px;
    }
    .cause-one__single-content .btn-box{
        margin-top: 12px;
    }
    .gallery-one__inner h2{
        font-size: 22px;
    }
    .programs-section .gallery-one__inner{
        padding: 20px;
        border-radius: 30px;
    }
    .programs-section .gallery-one__list {
        grid-template-columns: repeat(1, 1fr);
    }
    .contact-page-form{
        padding-bottom: 50px;
    }
    .contact-page__input-box{
        margin-bottom: 15px;
    }
    .contact-page-info__single{
        padding: 20px;
    }
    .chat-icon{
        right: 10px;
    }
    .chat-icon button {
        font-size: 16px;
        padding: 6px 12px;
    }
    .chat-popup{
        width: 290px;
    }
    .chat-popup .popup-inner{
        padding: 20px 20px 10px;
    }
    .chat-popup .chat-form .form-group textarea{
        height: 90px;
    }
    .chat-popup .close-chat{
        top: -45px;
        width: 50px;
        height: 45px;
        line-height: 34px;
    }
}

